Kaseya Community

K5.X Packager created installs not working in K2

  • All my packager scripts that i created with Kasya 5.x don't work with K2.

    I get the following error: "Packages will only install in machines with the Kaseya Agent installed on them."

    But there is an agent. Agent version is 6.0.0.3.

    Kpacker is version: 5.9.2.12

     

     

    I tried to create a new packager file but i still get the same error when i execute the file.

    When i use the agent procedures it just stops with no massage.

     

    Any Id how to solve this?

  • Is there nobody with the same problem then??